Subject: Re: [HACKERS] Upcoming PG re-releases

From: "Magnus Hagander" <[email-masked]>
Date: Thu, 1 Dec 2005 19:26:54 +0100

> > That would be fairly trivial ... let me add it to the 'todo 
> list' ... 
> > I take it that it would be safe to relegate the 
> /pub/source/OLD stuff 
> > there too?
> 
> Not so trivial to put behind a web interface or the download 
> tracker though. Is it really necessary to have a separate 
> archive downloads site? It's not like the old ones get in the 
> way, or cost anything other than disk space on the mirrors to 
> store (and I've only ever heard mirror admins say how small 
> our site is compared to many others!).
> 
> Plus of course, weren't we trying to reduce the number of VMs/sites?

Agreed. If we're going to keep it, just sticking it in a /old/ directory
is definitly a lot better.

//Magnus